PRODUCT STUDIO
Produktbilder1 / 1
LevelOne / PRODUCT DOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
LevelOne GSW-2692 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Antal Gigabit Ethernet-kopparportar
2
Antal combo SFP-portar
2
Antal SFP/SFP+-portar
2
Antal SFP-SFP-portar
2
Driftsfuktighetsområde
10 - 90%
Strömkrav
100 - 240 VAC, 50/60Hz
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Lagringstemperaturområde Celsius
Anslutnings-LED
CPURUN, ACT, FDX, SPD, FB
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Formfaktor
Fullständig dubbelsidig utskrift
Ja
MIB-stöd
RFC 1493, RFC2863, RFC2674, RFC2674
Verifieringsmetod
RADIUS
Hanteringsprotokoll
SNMP v1 v2c, v3
®